CREATE TABLE grc_proc_process_tl (
    PROCESS_ID              NUMBER(18, 0) ,
    LANGUAGE                VARCHAR2(16)  ,
    SOURCE_LANG             VARCHAR2(16)      NOT NULL,
    NAME                    VARCHAR2(600)     NOT NULL,
    DESCRIPTION             VARCHAR2(4000),
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    DETAILED_DESCRIPTION    CLOB          ,
    PROCESS_ID              NUMBER(18, 0) ,
    LANGUAGE                VARCHAR2(16)  ,
    SOURCE_LANG             VARCHAR2(16)      NOT NULL,
    NAME                    VARCHAR2(600)     NOT NULL,
    DESCRIPTION             VARCHAR2(4000),
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    DETAILED_DESCRIPTION    CLOB          ,
    CONSTRAINT pk_grc_proc_process_tl PRIMARY KEY (PROCESS_ID, LANGUAGE, PROCESS_ID, LANGUAGE)
);
